<!DOCTYPE html>
<head>
	<title>Cook for me</title>
	<META HTTP-EQUIV="Content-type" CONTENT="text/html; charset=UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

	<link rel="stylesheet" href="http://code.jquery.com/mobile/1.3.1/jquery.mobile-1.3.1.min.css" />
	<script src="http://code.jquery.com/jquery-1.9.1.min.js"></script>
	<script src="http://code.jquery.com/mobile/1.3.1/jquery.mobile-1.3.1.min.js"></script>
</head>

<body>
	<div data-role="page">
		<div data-role="panel" id="myPanel" class="main_nav" data-display="push"  data-dismissible="true" data-theme="b">
						{% for t in tags %}
							<a href="#" data-role="button" data-theme="e" data-inline="true" data-mini="true" onclick=add("{{t.nume}}")>{{t.nume}}</a>
						{% endfor %}
						<a href="#" data-rel="close" data-role="button" data-theme="a" data-icon="delete" data-inline="true">Inchide panoul</a>
		</div><!-- /panel -->
		<div data-role="header" data-theme="a">
			<h1>Cook for me<a href="#popupInfo" data-rel="popup" data-role="button" class="ui-icon-alt" data-inline="true" data-transition="pop" data-icon="info" data-theme="e" data-iconpos="notext">Learn more</a></h1>
			<div data-role="popup" id="popupInfo" class="ui-content" data-theme="e" style="max-width:350px;">
			  <p>Sau mai pe romaneste, fa-ma <strong>chef</strong> in bucatarie.</p>
			</div>
			<div data-role="navbar">
				<ul>
					<li><a href="http://tb.pythonanywhere.com/"> Inapoi in bucatarie </a></li>
					<li><a href="http://tb.pythonanywhere.com/descr/"> Ma simt norocos </a></li>
				</ul>
			</div>
		</div>

